<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="137568200fe24bd34ca30f17b2e03357">
  <dict>
    <!--2023-02-11 09:53:58.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:53:58.000-->
    <string key="voicemail_carrier">MTN Syria</string>
    <!--2023-02-11 09:53:58.000-->
    <string key="voicemail_number">094941</string>
    <!--2023-02-11 09:53:58.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
